[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: seg faults with 2.12 slapd and GSSAPI bind

* Ben Poliakoff (benp@reed.edu) wrote:
> I've been working on an openldap installation on a Red Hat 7.3 machine.
> slapd's been giving me seg faults when I try to bind with GSSAPI.  
> I'm using cyrus-sasl-2.1.12 with MIT krb5-1.2.4.

You might try using OpenLDAP 2.1.13.


Attachment: pgpNkBJadI70p.pgp
Description: PGP signature